<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>Contact Page</title>
</head>
<body>
	  
	  <h2 align="center">Welcome to the Contact Page</h2>
<hr>


	   <hr>

<table border="2">
 	<thead>
 		<tr>
 			<th>Name</th>
 			<th>Price</th>
 			<th>Description</th>
 		</tr>
 	</thead>
 	<tbody>
 		<tr>
 			<td>Lite</td>
 			<td>100</td>
 			<td>Basic website design with annual check-up for maintenance</td>
 		</tr>
 		<tr>
 			<td>Plus</td>
 			<td>300</td>
 			<td>Basic website design with quarterly maintenace</td>
 		</tr>
 		<tr>
 			<td>Premium</td>
 			<td>500</td>
 			<td>Advance website design with upgraded features and monthly maintenance.</td>
 		</tr>
 		<tr>
 			<td>Select</td>
 			<td>1500</td>
 			<td>Customize software services of your choice relevant to your needs.</td>
 		</tr>
 		<tr>
 			
 		</tr>
 	</tbody>
 	<tfoot>
 		<th colspan="3">No Hidden Charges</th>
 	</tfoot>
 </table>
 <!-- end of table  -->

<hr>

<h2>Contact Form</h2>
	 		
	 		<form action="https://google.com">
	 			
	 			<label for="fname">Full Name:</label>
	 			<br>
	 			<input type="text" id="fname" name="fullName" required autocomplete />
	 			<br>
	 			<!-- birthdate -->
	 			<label for="bday">Birthdate:</label>
	 			<br>
	 			<input type="date" name="bdate" id="bday" required />
	 			<br>
	 			<!-- age -->
	 			<label for="ageInput">Age:</label>
	 			<br>
	 			<input type="number" name="age" id="ageInput" min="18"	max="40" required />
	 			<br>
	 			<!-- phone number -->
	 			<label for="phone">Phone Number</label>
	 			<br>
	 			<input type="text" id="phone" name="phoneNumber" required autocomplete />
	 			<br>
	 			<!-- email address -->
	 			<label for="email">Email</label>
	 			<br>
	 			<input type="text" id="email" name="email" placeholder="username@gmail.com" required autocomplete />

	 			<br>
	 			<!-- services -->
	 			<label for="genderInput">Type of Service</label>
	 			<br>
	 			<select name="services" id="servicesInput">
	 				<option value="website">Website Development</option>
	 				<option value="backend">Backend Development</option>
	 				<option value="frontend">Frontend Development</option>
	 				<option value="full">Full-Stack Development</option>
	 				<option value="data">Database development</option>
	 			</select>
	 			<br>
	 			<label>Preferred Contact:</label>
	 			<br>
	 			<input type="checkbox" name="contact1" id="contactInput1" value="phone">
	 			<label for="contactInput1">Phone</label>
	 			<br>
	 			<input type="checkbox" name="contact2" id="contactInput2" value="email">
	 			<label for="contactInput2">Email</label>
	 			<br>
	 			<label>Product Type:</label>
	 			<br>
	 			<input type="radio" name="product_type" id="radioProduct1" value="lite">
	 			<label for="radioProduct1">Lite</label>
	 			<br>
	 			<input type="radio" name="product_type" id="radioProduct2" value="Plus">
	 			<label for="radioProduct2">Plus</label>
	 			<br>
	 			<input type="radio" name="product_type" id="radioProduct3" value="Premium">
	 			<label for="radioProduct3">Premium</label>
	 			<br>
	 			<input type="radio" name="product_type" id="radioProduct4" value="Select">
	 			<label for="radioProduct4">Select</label>
	 			<br>
	 			<!-- message -->
	 			<label for="messageInput">Message</label>
	 			<br>
	 			<textarea name="message" rows="4" id="messageInput"></textarea>


	 			<br><br>
	 			<button type="submit">Send Inquiry</button>
	 			<button type="reset">Reset</button>
	 			
	 		</form>
	 	</section>
	 </main>


</body>
</html>